/* CHECK ICO */
#form_user_ico { padding: 0px 0px 0px 0px; }
.form_ico_line { width: 70%; }
.form_ico_submitline { width: 30%; }
#form_user_ico input { box-sizing: border-box; padding: 30px; font-size: 2em; width: 100%; font-weight: 700; }
.form_ico_submitline input { background: #55a987; color: #fff;}

@media only screen and (max-width: 960px) {
	.form_ico_line { width: 50%; }
	.form_ico_submitline { width: 50%; }
}

@media only screen and (max-width: 768px) {
	.form_ico_line { width: 100%; }
	.form_ico_submitline { width: 100%; }
}

#form_user { padding: 0px 0px 0px 0px;  }
#form_user input { box-sizing: border-box; font-size: 1.6em; font-weight: 700; }

.form_user_line_block { margin-bottom: 30px; }
.form_user_line { background: #fff; padding: 15px; margin-bottom: 2px; }
.form_user_line label { box-sizing: border-box; display: block; padding: 10px 0px 10px 0px; font-size: 1.6em; width: 30%; float: left; }
.form_user_line input { box-sizing: border-box; padding: 9px; font-size: 1.6em; width: 70%; border: solid 1px #666; }
.form_user_submitline input { background: #55a987; color: #fff;  width: 100%; padding: 30px; }


@media only screen and (max-width: 960px) {
	.form_user_line label { width: 100%; }
	.form_user_line input { width: 100%; }
}

/* login form */
#login_form_cover { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: url('../img/bg-80.png'); z-index: 99999; padding: 90px 30px 0px 30px; box-sizing: border-box; }
#login_form_cover form { background: #fff; padding: 15px; max-width: 480px; margin: 0 auto; text-align: center; font-size: 1.6em; }
#login_form_cover form h3{ font-size: 2em; }
#login_form_cover form h3 span {display: block; font-size: 16px; }
.lgn_line input { box-sizing: border-box; width: 100%; padding: 15px; border: solid 1px #55a987; text-align: center; margin-bottom: 10px; }
.lgn_line label { display: block; text-align: center; margin-bottom: 5px; }
.sbmt_line { padding-top: 5px; }
.sbmt_line input { width: 100%; background: #55a987; color: #fff; font-weight: 700; padding: 15px 0px 15px 0px; }
.sbmt_line input:hover { cursor: pointer; }
.dopl_line { padding-top: 15px; }
.dopl_line a { display: block; background: #efefef; padding: 15px; }
.dopl_line a.user_logout { background: #ffdddd; color: #c00; }
.dopl_line a.user_register { background: #d2f8d7; color: Green; }